Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
Get a list of filling feedback for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"1fcd00d4-c4f7-4f7a-9b69-67771473bbac","url":null,"fillingId":"4498e99b-6a94-487e-ae44-c3783182db1e","fillingUrl":null,"userId":"bdd3b95d-648e-476c-b54f-cadb4b428bdf","userUrl":null,"creationDateTime":"2026-11-18T20:41:35.5837048+00:00","lastModifiedDateTime":"2026-11-20T20:41:35.5837048+00:00","rating":3},{"id":"87ff97c0-086c-476f-8802-b9d8c9396041","url":null,"fillingId":"c3054784-e856-45d3-b5a9-9b6c8656bf98","fillingUrl":null,"userId":"cda85802-38e4-4891-b383-f3650eb12830","userUrl":null,"creationDateTime":"2026-11-18T20:41:35.5837048+00:00","lastModifiedDateTime":"2026-11-20T20:41:35.5837048+00:00","rating":2}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string